floor.hpp File Reference
`#include <stan/math/prim/mat/vectorize/apply_scalar_unary.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Classes

struct | stan::math::floor_fun
| Structure to wrap floor() so that it can be vectorized. More...

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
apply_scalar_unary< floor_fun, T >::return_t | stan::math::floor (const T &x)
| Vectorized version of floor(). More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.